/* Poppins - 300 Light */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('Poppins-Light.ttf') format('truetype');
}

/* Poppins - 400 Regular */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('Poppins-Regular.ttf') format('truetype');
}

/* Poppins - 500 Medium */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('Poppins-Medium.ttf') format('truetype');
}

/* Poppins - 600 SemiBold */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('Poppins-SemiBold.ttf') format('truetype');
}

/* Poppins - 700 Bold */
@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('Poppins-Bold.ttf') format('truetype');
}
